# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2011-08-16 13:07+0200\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: cake/tests/cases/basics.test.php:437;525
msgid "Plural Rule 1"
msgstr ""

#: cake/tests/cases/basics.test.php:441;446;529
msgid "Plural Rule 1 (from core)"
msgstr ""

#: cake/tests/cases/basics.test.php:465;557
msgid "%d = 1"
msgid_plural "%d = 0 or > 1"
msgstr[0] ""
msgstr[1] ""

#: cake/tests/cases/basics.test.php:469;478
msgid "%d = 1 (from core)"
msgid_plural "%d = 0 or > 1 (from core)"
msgstr[0] ""
msgstr[1] ""


#: \acl.php:55
msgid "Could not find %s."
msgstr ""

#: \acl.php:180
msgid "[acl_base] The AclBase class constructor has been called, or the class was instantiated. This class must remain abstract. Please refer to the Cake docs for ACL configuration."
msgstr ""

#: \acl.php:273
msgid "DbAcl::check() - Failed ARO/ACO node lookup in permissions check.  Node references:\nAro: "
msgstr ""

#: \acl.php:278
msgid "DbAcl::check() - Failed ACO node lookup in permissions check.  Node references:\nAro: "
msgstr ""

#: \acl.php:286
msgid "ACO permissions key %s does not exist in DbAcl::check()"
msgstr ""

#: \acl.php:361
msgid "DbAcl::allow() - Invalid node"
msgstr ""

#: \auth.php:421
msgid "Could not find AclComponent. Please include Acl in Controller::$components."
msgstr ""

#: \auth.php:464
msgid "Could not find $userModel. Please set AuthComponent::$userModel in beforeFilter()."
msgstr ""

#: \auth.php:476
msgid "Login failed. Invalid username or password."
msgstr "Login fehlgeschlagen. Ungueltiger Benutzername oder ungueltiges Kennwort."

#: \auth.php:477
msgid "You are not authorized to access that location."
msgstr "Keine Berechtigung fuer den Zugang zu dieser Seite."

#: \auth.php:532
msgid "Auth::startup() - Attempted access of un-mapped action \"%1$s\" in controller \"%2$s\""
msgstr ""

#: \auth.php:556
msgid "Could not find %s. Set AuthComponent::$object in beforeFilter() or pass a valid object"
msgstr ""

#: \auth.php:562
msgid "%s::isAuthorized() is not defined."
msgstr ""

#: \auth.php:570
msgid "Auth::isAuthorized() - $authorize is set to an incorrect value.  Allowed settings are: \"actions\", \"crud\", \"model\" or null."
msgstr ""

#: \auth.php:825
msgid "Auth::getModel() - Model is not set or could not be found"
msgstr ""

#: \email.php:727
msgid "_lineLength cannot be accessed please use lineLength"
msgstr ""

#: \security.php:337
msgid "SecurityComponent::loginCredentials() - Server does not support digest authentication"
msgstr ""